<ion-header>
  <profilebar></profilebar>
</ion-header>

<ion-content padding ng-show="!LoadingView" icon="spiral">
  <div class="sub-page-heading">
    <button tappable ion-button icon-left navPop class="back-btn flex-buffer"><div class="icon-backarrow"></div></button>
    <div class="title">{{ type }}</div>
    <div class="flex-buffer"></div>
  </div>
	<video width="100%" controls webkit-playsinline playsinline preload="none" [poster]="content.preview">
	  <source [src]="content.imgSource">
	</video>
  <p class="general-title" [innerHTML]="content.title"></p>
  <div class="education-content" *ngIf="content.content" [innerHTML]="content.content"></div>
</ion-content>